/* 3/2/17 */
.c1{background:#f00}
.c2{background:#00f}
.c3{background:#0f0}

/* html */
body{background:#fff;color:#333;font-family:'Open Sans',sans-serif;font-size:16px;line-height:1.618;min-width:320px;padding-top:50px}
h1{font-size:1.5em}
h2{font-size:1.25em}
h1,h2{font-weight:300}
h1,h2,p,ul{margin:0 0 20px 0}
a{color:#337ab7}
a:hover,a:focus{color:#337ab7}

@media(min-width:768px){
body{background:#f1f1f1}
h1{font-size:2em}
h2{font-size:1.5em}
h1,h2,p,ul{margin-bottom:30px}
}

/* bootstrap */
.breadcrumb{background-color:#fff;font-size:0.875em;padding:0;margin-bottom:15px}
.container{padding:0 10px}
.form-inline .form-control{display:inline-block}
.row{margin:0 -10px}
.nav-tabs{margin-bottom:30px}

@media(min-width:768px){
.container{padding:0 15px}
.row{margin:0 -15px}
}

@media(min-width:1200px){
.container{width:970px}
}

/* navbar */
.navbar{background-color:#286090;border-bottom:0;font-size:1.5rem;min-height:50px}
.navbar-brand{color:#fff;font-size:2rem}
.navbar-brand:hover,.navbar-brand:focus{color:#fff}
.navbar-collapse{border-top:1px solid #fff}
.navbar-nav{margin:0px -15px}
.navbar-nav>li>a{border-bottom:1px solid #fff}
.navbar-nav>li>a{color:#fff}
.navbar-nav>li>a:hover,.navbar-nav>li>a:focus{background-color:#337ab7;color:#fff}
.navbar-toggle{border-color:#fff}
.navbar-toggle:hover,.navbar-toggle:focus{background-color:#337ab7}
.navbar-toggle .icon-bar{background-color:#fff}
.navbar-toggle:hover .icon-bar,.navbar-toggle:focus .icon-bar{border-color:#fff}

@media(min-width:768px){
.navbar-brand{padding:15px 20px}
.navbar-collapse{border-top:0}
.navbar-nav>li>a{border-bottom:0;padding:15px 20px}
}

/* index */
.jumbotron{background-color:#337ab7;color:#fff;margin-bottom:0;padding:22px 0 27px 0;text-align:center}
.jumbotron h1{font-size:3.375rem;margin-bottom:20px}
.jumbotron p{font-size:1.625rem;margin-bottom:20px}
.input-zipcode{width:210px}
.index-trust{padding:14px;text-align:center}
.index-trust p{color:#666;font-size:1.4rem;margin:0}
.img-index{height:200px;width:200px}
.index-col-fix-1,.index-col-fix-2{margin-left:inherit}
.index-list{list-style:none;margin:0;padding:0}

@media(min-width:768px){
.jumbotron{padding:50px 0 60px 0}
.jumbotron h1{font-size:4rem;margin-bottom:30px}
.jumbotron p{font-size:2rem;margin-bottom:40px}
.index-trust{padding:17.5px 0}
.index-trust p{font-size:1.6rem}
.img-index{height:240px;width:240px}
.index-col-fix-1{margin:0 20px 0 0px}
.index-col-fix-2{margin:0 15px 0 -15px}
}

@media(min-width:992px){
.jumbotron{padding:120px 0 130px 0}
.jumbotron h1{font-size:5rem;margin-bottom:50px}
.jumbotron p{font-size:2.5rem;margin-bottom:60px}
.index-trust{padding:24px 0}
.index-trust p{font-size:1.8rem}
.img-index{height:300px;width:300px}
}




/* footer */
footer{background-color:#444;color:#fff;font-size:1.2rem;height:60px;padding-top:10px;text-align:center}
.footerlinks{height:20px}
.footerlinks a,.footerlinks a:hover,.footerlinks a:focus{color:#fff}



/* custom */
section{padding:22px 0 27px 0;text-align:center}
section p{font-size:1.125em}
.img-margin{margin-bottom:20px}
.alignleft,.alignright{margin:0 0 20px 0}
.bg-gray{background:#f1f1f1}
.bg-white{background:#fff}
.col-main,.col-wide{padding:20px 10px}
.col-main h1,.col-wide h1{line-height:1.4}
.col-side{padding:20px 10px;text-align:right}
.aside-1{background:#fc0;height:600px;width:300px}
.aside-title{font-size:1.333em;margin-bottom:12px}
.aside-phone{font-size:1.889em;font-weight:300;margin-bottom:15px}
.aside-text{font-size:.778em;margin-bottom:20px}
.aside-small{font-size:.667em}
.aside-2,.aside-3,.aside-4{background:#f1f1f1}
.adsense{margin:0 auto 20px auto;max-height:250px;max-width:300px;background:#eee}
.call-now{font-size:1.8em;margin-bottom:20px}
.call-now-logo{margin-bottom:30px}
.check-address{font-weight:bold;margin-bottom:30px;padding:10px 20px}
.aside-call{border:#bbb 1px dashed;margin-bottom:20px;padding:30px 0}
.aside-call-1{font-size:1.4em;margin-bottom:10px}
.aside-call-2{font-size:2.2em;font-weight:bold;margin-bottom:20px}
.aside-call-hours{color:#888;margin-bottom:10px}
.aside-bridgevine{margin-top:20px}
.aside300x600{height:600px;width:300px;background:#eee}
.featured{margin-bottom:20px}
.featured p{margin-bottom:10px}
.brg-img{margin-bottom:20px}
.brg-links{margin:0;padding-left:20px}
.brg-links li{margin-bottom:20px}


.aside-article{border-bottom:#ddd 1px solid;margin:0 0 20px 0;padding-bottom:20px}
.aside-article-img{padding:0;width:120px}
.aside-article-text{font-size:0.875em;padding:5px 0 0 10px;text-align:left;width:180px}

.team-description{font-size:0.875em;color:#777;padding:0 15px}


@media(min-width:768px){
section{padding:40px 0 50px 0;text-align:left}
.alignleft{float:left;margin:0 50px 0 0}
.alignright{float:right;margin:0 0 0 50px}
.col-main,.col-wide{padding:35px 40px}
.col-side{padding:0px}
.aside-call{margin-bottom:30px}
.adsense{margin:0 0 30px 0;max-height:280px;max-width:336px;height:280px}
.call-now{font-size:2.4em}
}

@media(min-width:992px){
section{padding:60px 0 70px 0}
.img-margin{margin-bottom:40px}
.alignleft{margin:0 100px 0 0}
.alignright{margin:0 0 0 100px}
.col-main{width:630px}
.col-side{padding:40px 40px 0 0;width:340px}
.aside-call{margin-bottom:40px}
.featured{margin-bottom:40px}
.brg-img{margin-bottom:30px}
}



/* state */
.state-list{text-align:center}
.state-link{width:100%}
.btn-state{margin:0 0 10px 0;width:300px}

@media(min-width:768px){
.state-link{float:left;width:50%}
}

@media(min-width:992px){
.state-link{width:33%}
.btn-state{margin:0 10px 10px 10px;width:280px}
}



/* zip code */
.isp-row{border-bottom:solid 1px #ddd;margin-bottom:30px}
.isp-info{height:auto;vertical-align:middle;line-height:auto;text-align:center;margin-bottom:15px}
.isp-min{height:50px;line-height:30px}
.isp-max{height:50px;text-align:center;font-size:1.6em}
.isp-plans{height:70px;line-height:40px;text-align:center}
.isp-logo{max-height:80px;max-width:240px}

@media(min-width:768px){
.isp-results{margin-bottom:30px}
.isp-row{margin:0}
.isp-heading{border-bottom:solid 2px #ddd;margin:0}
.isp-info,.isp-type,.isp-min,.isp-max,.isp-plans{height:100px;line-height:100px;margin:0;vertical-align:middle}
.isp-info,.isp-heading1{width:30%;text-align:left}
.isp-type,.isp-heading2{width:15%}
.isp-min,.isp-heading3{width:20%}
.isp-max,.isp-heading4{width:20%;text-align:left;font-size:1em}
.isp-plans,.isp-heading5{width:15%}
.isp-logo{max-height:60px;max-width:180px;display:inline-block;vertical-align:middle}
.isp-bottom{margin-bottom:80px}
}